CVE

Vulnerabilidad en Hitachi Ops Center Administrator (CVE-2023-3335)

Severidad:
MEDIA
Type:
CWE-532 Exposición de información a través de archivos de log
Fecha de publicación:
03/10/2023
Última modificación:
04/10/2023

Descripción

La vulnerabilidad de Inserción de Información Sensible en el Archivo de Registro en Hitachi Ops Center Administrator en Linux permite a los usuarios locales obtener información confidencial. Este problema afecta a Hitachi Ops Center Administrator: antes de 10.9.3-00.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:hitachi:ops_center_administrator:*:*:*:*:*:*:*:* 10.9.3-00 (excluyendo)
cpe:2.3:o:linux:linux_kernel:-:*:*:*:*:*:*:*


botón arriba